Subject: [Fwd: I-D ACTION:draft-stracke-calsch-ical-reviewer-00.txt]

From: John Stracke <[email-masked]>
Date: Mon, 01 May 2000 11:39:23 -0400

The I-D I wrote up in Adelaide about fixing the Method Reviewer process has
finally come through (bit of a long story, and not an interesting one).  This
addresses the problems I pointed out in Oslo (no way to appeal decisions to
accept, only decisions to reject; no explicit power for the ADs to remove an MR;
only the original proposer can appeal decisions to reject).  The sense of the room
at the time was that they were pretty theoretical problems (agreed), but worth
fixing.  What does the WG think now?

[email-masked] wrote:

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
>
>         Title           : Fixing the iCalendar Registration Process
>         Author(s)       : J. Stracke
>         Filename        : draft-stracke-calsch-ical-reviewer-00.txt
>         Pages           : 2
>         Date            : 28-Apr-00
>
> This document discusses a problem with the [ICALENDAR] registration
> process, which gives the Method Reviewer too much power, and proposes
> a fix.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-stracke-calsch-ical-reviewer-00.txt
>
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
>         "get draft-stracke-calsch-ical-reviewer-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
>         [email-masked].
> In the body type:
>         "FILE /internet-drafts/draft-stracke-calsch-ical-reviewer-00.txt".
>
> NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>
>   -----------------------------------------------------------------
> Content-Type: text/plain
> Content-ID:     <[email-masked]>

--
/==============================================================\
|John Stracke    | http://www.ecal.com |My opinions are my own.|
|Chief Scientist |=============================================|
|eCal Corp.      |Maybe only the solipsists are imaginary.     |
[email-masked]|                                             |
\==============================================================/